// TEXT-COLOR
$textPrimary: #fa5238;
$textSecondary: #4a4a4a;
$textBlack: #000;
$textWhite: #fff;
$textUser: #9b9b9b;
$textGrey: #bbb;
$textBar: #666;
$textFooter: #949494;
$textGreen: #108f3e;
// BACKGROUND
$bgPrimary: #fff;
$bgCarousel: linear-gradient(to top, #000, transparent 20%);
$bgLinear: linear-gradient(270deg, #fb4226, #ce3017);
$bgBtn1: #4a4a4a;
$bgBtn2: #fb4226;
$bgFooter: #222;
$bgBorder: #e9e9e9;
$bgDetail: #0a2029;
$bgSeat_normal: #3e515d;
$bgSeat_vip: #f7b500;
$bgSeat_selected: #28a745;
// FONT-SIZE
$fzApps: 34px;
$fzH1: 24px;
$fzH2: 20px;
$fzH3: 18px;
$fzH4: 16px;
$fzHeader: 16px;
$fzUser: 14px;
$fzP: 12px;

// FONT-WEIGHT
$fwBold: 700;
$fwMedium: 600;
$fwMid: 500;
$fwRegular: 400;
$fwLight: 300;
// SPACING
$spacing: 10px;
